Bug 1349700 - Update Fedora.README to clarify the SELinux section
Summary: Update Fedora.README to clarify the SELinux section
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: owncloud
Version: 24
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-24 04:04 UTC by Eric Griffith
Modified: 2016-08-04 23:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-01 10:27:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Eric Griffith 2016-06-24 04:04:46 UTC
As requested, here's a bug report reminder to update the README's SELinux section to include the fact that remote database connections also require allowing httpd_can_network_connect, and not just for external storage.

Comment 1 Fedora Update System 2016-07-12 14:45:51 UTC
owncloud-9.0.3-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9c1141d943

Comment 2 Fedora Update System 2016-07-12 14:46:32 UTC
owncloud-9.0.3-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-82dc1faada

Comment 3 Fedora Update System 2016-07-12 14:47:16 UTC
owncloud-9.0.3-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-855b9c1407

Comment 4 Fedora Update System 2016-07-13 01:24:26 UTC
owncloud-9.0.3-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9c1141d943

Comment 5 Fedora Update System 2016-07-13 06:48:19 UTC
owncloud-9.0.3-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-855b9c1407

Comment 6 Fedora Update System 2016-07-13 07:25:54 UTC
owncloud-9.0.3-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-82dc1faada

Comment 7 Fedora Update System 2016-07-19 15:04:20 UTC
owncloud-9.0.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-855b9c1407

Comment 8 Fedora Update System 2016-07-20 01:20:49 UTC
owncloud-9.0.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-855b9c1407

Comment 9 Fedora Update System 2016-07-20 17:49:18 UTC
owncloud-9.0.3-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-07-20 23:48:54 UTC
owncloud-9.0.3-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-08-04 23:21:22 UTC
owncloud-9.0.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.